hd_manual_s Struct Reference
Public interface » ID macros | Public interface » ID macros » Manual hardware configuration

Manually configured hardware information. More...

`#include <hd.h>`

## Data Fields

struct hd_manual_s * | next
char * | unique_id
char * | parent_id
char * | child_ids
unsigned | hw_class
char * | model
hd_status_t | status
char * | config_string
str_list_t * | key
str_list_t * | value

## Detailed Description

Manually configured hardware information.

The documentation for this struct was generated from the following file:

- hd.h